<?php
/**
 * @package TechnoArea
 * @since TechnoArea 1.0
 */
?>
 
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="post-excerpt">

<div class="post-date-ribbon"><div class="corner"></div><?php the_time('d M Y'); ?></div>
    <header class="entry-header">
        <h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'TechnoArea' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
		<div class="post-info">
								<div class="author_mt hp_meta"><span class="mt_icon"> </span><?php _e('By ','TechnoArea'); ?><?php the_author(); ?></div>
								<div class="cat_mt hp_meta"><span class="mt_icon"> </span><?php the_category(', '); ?></div>
								<div class="comment_mt hp_meta"><span class="mt_icon"> </span> <a href="<?php comments_link(); ?>"><?php comments_number(' 0 Comments',' 1 Comment',' % Comments'); ?></a></div>
							</div>

    </header><!-- .entry-header -->
	    <?php if ( is_search() ) : // Only display Excerpts for Search ?>
    <div class="entry-summary">
        <?php the_excerpt(); ?>
    </div><!-- .entry-summary -->
    <?php else : ?>
    <div class="entry-content">
        <?php the_excerpt( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'TechnoArea' ) ); ?>
        <?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'TechnoArea' ), 'after' => '</div>' ) ); ?>
    </div><!-- .entry-content -->
    <?php endif; ?>
 
  <!-- .entry-meta -->
</div>
</article><!-- #post-<?php the_ID(); ?> -->