<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package TechnoArea
 * @since TechnoArea 1.0
 */
 
get_header(); ?>
 
        <section id="primary" class="content-area">
            <div id="content" class="site-content" role="main">
 
            <?php if ( have_posts() ) : ?>
 
                <header class="page-header">
				<?php /* If you wanna show Search hear then remove PHP tag from here
				<div class="content_box">
                    <h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'TechnoArea' ), '<span>' . get_search_query() . '</span>' ); ?></h1></div>*/?>
                </header><!-- .page-header -->
                <?php /* Start the Loop */ ?>
                <?php while ( have_posts() ) : the_post(); ?>
 
                    <?php get_template_part( 'content', 'search' ); ?>
 
                <?php endwhile; ?>

 
            <?php else : ?>
 
                <?php get_template_part( 'no-results', 'search' ); ?>
 
            <?php endif; ?>
 
            </div><!-- #content .site-content -->
        </section><!-- #primary .content-area -->
 
<?php get_sidebar(); ?>
<?php get_footer(); ?>