<?php
/**
 * The Template for displaying all single posts.
 *
 * @package TechnoArea
 * @since TechnoArea 1.0
 */
 
get_header(); ?>
 
        <div id="primary" class="content-area">
            <div id="content" class="site-content" role="main">
			<?php get_breadcrumbs(); ?>
 
            <?php while ( have_posts() ) : the_post(); ?>
 
                <?php get_template_part( 'content', 'single' ); ?>
 
 
                <?php
                    // If comments are open or we have at least one comment, load up the comment template
                    if ( comments_open() || '0' != get_comments_number() )
                        comments_template( '', true );
                ?>
 
            <?php endwhile; // end of the loop. ?>
  <!-- post-nav -->
<div class="post-nav clearfix"> 
	<?php previous_post_link('<span class="prev">%link</span>', '<span class="arrow">&laquo;</span> %title') ?>
	<?php next_post_link('<span class="next">%link</span>', '<span class="arrow">&raquo;</span> %title') ?>
</div>
<!-- /post-nav -->
            </div><!-- #content .site-content -->
        </div><!-- #primary .content-area -->
 
<?php get_sidebar(); ?>
<?php get_footer(); ?>